/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for main topic landing pages.  
	This stylesheet should be attached to all official UH subpages (tertiary pages).  
	Created: July 2007, by the IT Web Technologies Group.  
	Last Updated: July 2007
 
 CONTENTS: 
 
 	CLASSES
	---------
	LEFT-COLUMN-LIST *,  RIGHT-COLUMN-LIST *
	
 	IDs
	---------
	BADGES,  BADGE-SHADOW,  COLUMN (center),  COLUMN (left),  COLUMN (right),  INSET BOX (header),  		INSET BOX (footer), TOPIC NAMES,  TOPICAL SUBMENUS,  WRAPPER (banner),  WRAPPER (inset-box) WRAPPER (inset box)
	
/************************************************************************/

@import url('/css/fonts-min.css');
@import url('/css/header.css');
@import url('/css/main-web.css');
@import url('/css/main-subpage.css');


/*****************************************

                  CLASSES
				   
*****************************************/

	


/*****************************************

                   IDS  
				   
*****************************************/
	
	
/* ========      COLUMNS    ======== */
	

	
	
/* ========      FOOTER    ======== */
#footer {
	color: #666666;
	font-size: 96%;
	letter-spacing: 1px;
	margin: 0 auto 30px auto;
	padding: 0 0 0 25px;
	width: 945px;
	}
	
#footer a {
	color: #cc0000;
	text-decoration: none;
	}

#footer a:hover {
	text-decoration: underline;
	}
	
#footer ul {
	list-style-type: none;
	margin: 2px 0 0 0;
	}

#footer ul li {
	border: 1px #a8a8a8;
	border-style: none none none solid;
	display: inline;
	margin: 0 0 0 0;
	padding: 0 10px 0 10px;
	}
	
#footer ul li.first {
	border-style: none;
	padding: 0 10px 0 0;
	}
	
#footer-address a {
	margin: 0 10px 0 10px;
	}

#footer-jobs {
	border: 1px #a8a8a8;
	border-style: none solid none none;
	float: left;
	font-size: 107%;
	font-weight: bold;
	margin: 0 10px 0 0;
	padding: 7px 15px 7px 0;
	}
	
	
	



	
	
	
	
	
/* ========      WRAPPERS    ======== */

#admissions-wrapper {
	background: #858585 url("/images/landing/admissions-main-trifold.jpg");
	background-repeat: no-repeat; 
	margin: 0 0 0 0;
	overflow: hidden;
	padding: 0;
	width: 697px;
	}
	
#inset-box-wrapper {
	background: transparent url(../images/mask-narrow-top.gif); 
	background-repeat: no-repeat;
	padding: 195px 0 0 0;
	width: 697px;
	overflow: hidden;
	}
	
#intro-copy-wrapper{
	background: transparent;
	width: 487px;
	padding: 20px 100px 20px 100px;
	margin: 0 6px 0 6px;
	border: 1px #666666;
	border-style: dashed none none none;
}
	
/********************************************

                     IDs

*********************************************/




/* ========      COLUMNS    ======== */

.three-column, .three-column h3, .three-column .blurb, .three-column a{
	color: #ffffff;
	background: transparent;
}

.three-column{
width: 190px;
padding: 0 22px 20px 15px;
float: left;
overflow: auto;
}

.three-column h3{
font-size: 167%;
margin: 0 0 10px 0;
padding: 0;
text-transform: none;
letter-spacing: .5px;
}

.three-column a{
text-decoration: underline;
font-weight: normal;
}

.three-column h3 a{
text-decoration: none;
color: #cccccc;
}

.three-column h3 a:hover{
color: #ffffff;
}
/*========== LEFT COPY =============*/
#left-copy{
margin: 0;
padding: 0;
}

#left-copy p{
padding: 0px 10px 8px 10px;
line-height: 135%;
}






/*====  ULTRA-WIDE HEADING ========*/

.ultra-wide{
	background: #666;
	width: 907px;
	color: #ffffff;
	font-weight: bold;
	letter-spacing: .5px;
	background-repeat: no-repeat;
	padding: 3px 15px 3px 15px;
	margin: 0px;

}

/* ========      INSET BOX    ======== */

#inset-box-header{ 
	background: #ffffff url(/images/bucket-top.png); 
	}
#inset-box-footer{ 
	background: transparent url(/images/inset-box-narrow-bottom.gif);
	background-repeat: none;
	}
#admissions-columns{
	width: 697px;
	background: url(/images/inset-box-narrow-sides.gif);
	background-repeat: repeat-y;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0;
}
#admissions-trifold{
	width: 697px;
	background: transparent url(/images/mask-narrow-sides.gif);
	overflow: auto;
}
	
	

/* ========       WRAPPERS     ======== */



